"Agent" = "نماينده.";
"Album" = "آلبوم.";
"Artist" = "هنرمند.";
"Bitrate" = "Bitrate.";
"Description" = "تعريف.";
"Downloads" = "Downloads.";
"File Name" = "نام پرونده.";
"Host" = "Host";
"Language" = "زبان.";
"Network" = "شبكه.";
"Progress" = "پيشرفت بكن.";
"Size" = "Size";
"Sources" = "سرچشمه‌هايى.";
"Speed" = "تسريع بكن.";
"Time" = "Time";
"Transfer" = "انتقال بده.";
"Type" = "Type";
"Uploads" = "Uploads.";
"Uptime" = "Uptime";
"Value" = "بها.";
" " = " ";
